전국망유지보수, 전국AS대행서비스, 전국설치대행서비스, IT인프라공급, K.industry ERP/MES [중요-소닉월] Shellshock: Bash Code Injection Vulnerability (Original CVE-2014-6271) > 자료실 | 바로돔

행복나눔! 기술나눔!

따뜻한 IT세상을 만들어 갑니다.

자료실

이름 관리자 작성일 16-01-12 11:57
제목 [중요-소닉월] Shellshock: Bash Code Injection Vulnerability (Original CVE-2…
리눅스의 Shell Command에서의 보안 취약성이 발견되어 저번주에 공지가 되었다고 합니다.
자세한 내용은 아래와 같으며  이를 방지할수 있는 펌웨어로 업데이트 해 주시기 바랍니다.

소닉월은 방화벽 제품은 적용 대상이 아니며, SRA 제품에 한하여 아래 문서를 참고 하시기 바랍니다.

https://support.software.dell.com/ssl-vpn-series/kb/sw12448

감사합니다.

 

파일첨부
.